ServerEvents.recipes(event => {
    //event.remove({id: 'thermal:tools/wrench'})
})

ServerEvents.recipes(event => {
    //Aether Portal
    event.custom({
        "type": "enderio:soul_binding",
        "energy": 64000,
        "entity_type": "minecraft:elder_guardian",
        "exp": 4,
        "input": {
          "item": "allthecompressed:glowstone_2x"
        },
        "output": "aether:aether_portal_frame"
      })
})